html, body {
   margin: 0;
   height: 100%;
   width: 100%;
}

body {
   height: 100%;
   width: 100%;
   position: absolute;
   top: 0;
   left: 0;
   background: linear-gradient(124deg, #ff2400, #e81d1d, #e8b71d, #e3e81d, #1de840, #1ddde8, #2b1de8, #dd00f3, #dd00f3);
   background-size: 1800% 1800%;
   animation: rainbow 18s ease infinite;
   overflow: hidden;
   background-image: url('img/bliss.png');
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}

@keyframes rainbow {
   0% {
      background-position: 0% 82%;
   }
   50% {
      background-position: 100% 19%;
   }
   100% {
      background-position: 0% 82%;
   }
}

.icon {
   min-width: 108px;
   padding: 11px;
   display: inline-block;
   text-align: center;
   font-family: Tahoma, Arial, Helvetica Neue, Helvetica, sans-serif;
   font-size: 12px;
   color: white;
   text-shadow: 2px 2px 2px black;
   font-smooth: never;
   -webkit-font-smoothing: none;
}

.iconrow {
   position: absolute;
   top: 10px;
   left: 10px;
   cursor: default;
   user-select: none;
}

.shortcut {
   position: absolute;
   min-width: 58px;
   max-width: 58px;
}

.container .gallery a img {
   float: left;
   width: 20%;
   height: auto;
   border: 2px solid #fff;
   transition: transform .15s ease;
   position: relative;
}

.container .gallery a:hover img {
   transform: scale(1.05);
   z-index: 5;
}

.clear {
   clear: both;
   float: none;
   width: 100%;
}

img.icon {
   min-width: 50px;
   max-width: 50px;
   padding: 6px;
}

a {
   cursor: default;
}

.wrapper {
   height: 100%;
   width: 100%;
   position: absolute;
   top: 0;
   left: 0;
   background: linear-gradient(124deg, #ff2400, #e81d1d, #e8b71d, #e3e81d, #1de840, #1ddde8, #2b1de8, #dd00f3, #dd00f3);
   background-size: 1800% 1800%;
   animation: rainbow 18s ease infinite;
}
